<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST['itemgrp'])) {
    $itemgrp = $_REQUEST['itemgrp'];

    $getm = mysqli_query($conn, "SELECT * FROM `itemgrp` WHERE `code`='$itemgrp'")or die(mysqli_error($conn));
    $m = mysqli_fetch_array($getm);

    $hsn = $m['hsncode'];
    $gstperc = $m['gstperc'];

    $rows = array();
    $rows = array('hsn' => $hsn,
        'gst' => "$gstperc"
    );
    header("Content-type: application\json");
    echo json_encode($rows);
}